@font-face {
    font-family: myF;
    src: url(f1.ttf);
  }
  @font-face {
    font-family: myF2;
    src: url(f2.ttf);
  }

a:hover{color: #151515;}
a:active{color: #151515;}
a:visited{color: #151515;}
a::after{color: #151515;}
a:link{color: #151515;}


    @media screen and (max-width: 1720px) {
      body {
        zoom: 0.7; /* %80 görünüm */
      }
    }


body{padding: 0px; font-family: myF2; font-size: 14px; background-color: #fff;}
header{position: relative; height: auto; border-bottom: solid black thin;padding-top: 5px; padding-bottom: 5px; background-color: #f8f8f8; font-size: 20px;}
.logo{position: relative; height: 190px;}
.logo2{position: relative; height: 250px;}
footer{position: relative; height: 200px; border-bottom: solid black thin;padding-top: 5px; padding-bottom: 5px; background-color: #151515;}

.vvideo{position: relative; width: 100%; height: auto;}
.yenifont{ font-family: myF2; font-size: 28px;}
.yenifont2{ font-family: myF2; font-size: 26px;}
.noli{list-style-type: none;}
.font36{font-size: 42px;}
.font24{font-size: 18px;}
.font32{font-size: 24px;}
.buyukfont{font-size: 64px;}
.kalin{font-weight: 800;}

#hemenyukle{position: relative; margin-top: -6px;}
#yazarkasanedir{position: relative;margin-top: -6px;}
#nasilkurulur{display: none;}
#nasilkurulur2{display: none;}
.textdark{color: #000;}
.menutoppadding{padding-top: 80px;}
.menutoppadding150{padding-top: 100px;}
.menutoppadding200{padding-top: 200px;}

.menutoppadding250{padding-top: 250px;}
.menutoppadding450{padding-top: 450px;}

.menuleftrightpadding150{padding-left: 50px;padding-right: 50px;}
.menubottompadding150{padding-bottom: 100px;}
.yukseklik500{position: relative;height: 500px;}

.icyazi{position: relative;width: 70%; text-align: center;}
.icyazi2{position: relative;width: 70%; text-align: center;}

.forminput{margin-top: 15px;}
.fullwidth{width: 80%;}
.height50{height: 42px;}
.height70{height: 55px;}
.ttext{font-size: 30px;}
.ttext2{font-size: 21px;}
.ttext3{font-size: 21px;}

.chkkutu{width: 50px;height: 50px;}
.bankahesapnumaralari{position: fixed;display: none; font-size: 32px; top:50px;padding-top: 70px;padding-bottom: 70px; width: 80%; height: auto; border: solid #000 thin; z-index: 99999; background-color: #fff; left: 0px; right: 0px; margin-left: auto; margin-right: auto;}
.bgnewcolor{background-color: #ffe0e0;}
.playlogo{width: 80%; max-width: 180px;}
.ipucu{width: 80%; max-width: 250px;}
#hint{font-size: 24px;}
.arkafongri{background-color: #d6d6d6;}

/*.odagetir{position: relative; background-image: url(backimg/oda.jpg); background-position: top; background-size:cover;}*/
.odemelink{font-size: 26px;color: #6600ff !important;font-weight: 700;}
.txt1{font-size: 32px; font-family: myF2; color: #fff; margin-top: 100px;}
@media only screen and (max-width: 600px) {
  .yenifont{ font-family: myF2; font-size: 24px;}
  .yenifont2{ font-family: myF2; font-size: 21px;}
  .ttext{font-size: 24px;}
  .bankahesapnumaralari{position: fixed; font-size: 24px; display: none; top:50px;padding-top: 70px;padding-bottom: 70px; width: 80%; height: auto; border: solid #000 thin; z-index: 99999; background-color: #fff; left: 0px; right: 0px; margin-left: auto; margin-right: auto;}
.txt1{font-size: 32px; font-family: myF2; color: #fff; margin-top: 0px;}

.odemelink{font-size: 15px !important;color: #6600ff !important;font-weight: 700;}

}